package com.writeoff.module.ocr.dto;

import javax.validation.constraints.NotBlank;

public class DocumentExtractTaskQueryRequest {
    @NotBlank(message = "taskId must not be blank")
    private String taskId;

    public String getTaskId() {
        return taskId;
    }

    public void setTaskId(String taskId) {
        this.taskId = taskId;
    }
}
